function [vPrec,vSink,vSeep] = readQOUT()

fileStr = fullfile(pwd,'SWMS_3D.OUT','Cum_Q.out');
fid = fopen(fileStr,'rt');
C = textscan(fid,'%*f%*f%*f%f%f%*f%*f%f',1,'headerlines',11);
status = fclose(fid);


vPrec = -C{1};
vSink = -C{2};
vSeep = -C{3};


